@import url('base.css');
	
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */

.jcarousel-skin-pika  { 
	z-index: 90;
	}
	
.jcarousel-bkg  { 
	position: absolute; 
	backgorund-color: #000000;
	opacity:0.6;
	filter:alpha(opacity=60);
	z-index: 11;

	}	
.jcarousel-skin-pika .jcarousel-container-horizontal { padding-top: -150px; overflow:hidden; top: 10px;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 150px; width: 640px;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 10px;}

